.introContainer {
    background: #154fa7;
    color: #fff;
}
.introBlock {

}
.introLogos {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
}
.introLogos img {
    max-height: 120px;
    margin: 0px 40px;
}
.introBlock h1 {
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
}
.introBlock p {
    color: #fff;
    font-size:20px;
}

.stepsToJoin .col-sm-3 {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #edf9f9;
    min-height: 200px;
}
.stepsToJoin .col-sm-3:nth-child(2) {
    background: #deecec;
}
.stepsToJoin .col-sm-3:nth-child(3) {
    background: #d5e9e9;
}
.stepsToJoin .col-sm-3:nth-child(4) {
    background: #cae2e2;
}
.stepsToJoin .col-sm-3 div {
    padding: 10px 20px;
}